Get Address Counters
GET
/blockscout/addresses/{address_hash}/counters
Path Parameters
address_hash
string
required
path
Address hash
Responses
200
Address
application/jsontransactions_count
string
REQUIRED
token_transfers_count
string
REQUIRED
gas_usage_count
string
REQUIRED
validations_count
string
REQUIRED
400
Bad Input Parameter
curl -X GET 'https://data-api.b3.fun//blockscout/addresses/string/counters'
const response = await fetch('https://data-api.b3.fun//blockscout/addresses/string/counters', { method: 'GET'});const data = await response.json();console.log(data);
import requestsresponse = requests.get('https://data-api.b3.fun//blockscout/addresses/string/counters')print(response.json())
200
Response
{ "transactions_count": "0", "token_transfers_count": "0", "gas_usage_count": "0", "validations_count": "0"}
API Playground
Try this endpoint
GET
/blockscout/addresses/{address_hash}/counters